@import url(http://fonts.googleapis.com/css?family=Lato:300,400,700);
/*
.stick{
position:fixed;
top:0;
padding-top:20px;
z-index:9999;
background:#fff;
overflow-x:hidden;
}
*/
.mainsection,.containter{
overflow-x:hidden;
background:transparent;
}




.menu-cat{
    position:absolute;
    height:100%;
    top:0;
    left:0;
}


.menu-panel {
	background: #e8b046;
	width: 240px;
	height: 100%;	
	left: -300px;
	text-shadow: 0 1px 1px rgba(0,0,0,0.1);
	float:left;
	position:absolute;
	top:0;
	z-index:0;
	
	}


.menu-panel h3 {
	font-size: 1.5em;
	padding: 15px;
	font-weight: 300;
	color: #fff;
	box-shadow: inset 0 -1px 0 rgba(0,0,0,0.05);
	background: #e8b046;
} 

.menu-toc {
	list-style: none;
}

.menu-toc li a {
	display: block;
	color: #000;
	font-size: 1em;
	line-height: 3;
	padding: 0 10px;
	cursor: pointer;
	background: #e8b046;
	border-bottom: 1px solid #cc8e19;
}

.menu-toc li a:hover,
.menu-toc li.menu-toc-current a{
	background: #cc8e19;
	color:#fff;
	
}


.menu-button ,.menu-button2 {
    position:absolute;
   	width: 32px;
	height: 32px;
    left: 0;
   	background: #e8b046;
	border-radius: 50%;
	color: #fff;
	line-height: 30px;
	text-align: center;
	speak: none;
	font-weight: bold;
	cursor: pointer;
	text-indent: -9000px;
	float:left;
	}


.menu-button:hover,.menu-button2:hover {
	background: #000;
}


.menu-button:after,.menu-button2:after {
	position: absolute;
	content: '';
	width: 50%;
	height: 2px;
	background: #fff;
	top: 50%;
	margin-top: -1px;
	left: 25%;
	box-shadow: 0 -4px #fff, 0 4px #fff;
}

.menu-button2{
display:none;
}



.revieworder{
cursor:pointer;
width:120px;
opacity:.70;
border:1px solid grey;
position:fixed;
bottom:0;
right:10px;
border-radius:5px;
margin-bottom:105px;
z-index:1;
}

.revieworder:hover{
opacity:1;
;
}

/*table*/

.itemlist {
     width:47%;
    height:280px;
   margin:0 1.4%;
    float:left;
     border-bottom:1px solid grey;
     padding-bottom:10px;
    
}



.him2items{
    width:100%;
}

.him2items tr, .him2items tr td {
    border:none;
}
.him2items .namewidth{
   
    padding:10px;
    text-align:left;
}

.him2items .pricewidth{
    width:85px;
    
    }

.him2items tr h2{
    padding:0;
    margin:0;
    color:#000;
    font-size:16px;
    font-weight:700;
    border:none;
    padding:5px 0;
    
}

.him2items .namewidth h2{
    text-align:left;
}

.him2items .pricewidth h2, h3.featureditemprice{ 
    background:#e8b046;
    color:#000;
    text-align:center;
    padding:5px;
    width:100%;
}

.him2items .itemmsg p span{
    background:lightgrey;
    padding:5px;
    margin-left:30px;
    color:#222;
    font-size:14px;
}    
.him2items tr td.itemdesc p {
    padding:0px 10px;
    margin-left:15px ;
    line-height:normal;
    color:grey;
    font-size:14px;
    }
    
    .him2items tr td.submitwidth{
        width:85px;
    }
    
    .him2items form input.addtoorder, .itemlist form input.addtoorder{
        width: 100%;
        text-align:center;
        font-size:16px;
        padding:6px;
        margin:5px;
        background:transparent;
        border:2px solid #000;
        color:#000;
        cursor:pointer;
        font-weight:700;
        
    }
    
       .him2items form input.addedtoorder,.him2items form input.addtoorder:hover,.itemlist form input.addedtoorder, .itemlist form input.addtoorder:hover{
        width: 100%;
        text-align:center;
        font-size:16px;
        cursor:pointer;   
        color: #fff;
        background:#04B4AE;
        font-weight:700;
        border:1px solid #04B4AE;
    }
    


/*hhh */
.clear {
    clear:both;
}

.bb-item h2{
font-size:3em;
text-align:center;
top:-5px;
padding-bottom:10px;
border-bottom:7px solid #fff;
			}

.bb-item h2 span{
	color: #1E90FF;
	background:#fff;
	padding:7px 10px;
	border-radius:7px 7px 0 0 ;
    font-weight:700;
	text-decoration:underline;

}

/*featureditems*/

h3.featureditemname {
    width:100%;
    background:#f1103a;
    padding:5px;
    color:#fff;
    font-family: Open Sans;
    font-size:15px;
    font-weight:500;
    margin:0;
    margin-left:-1.5%;
    border:2px solid #f1103a;
}

h3.featureditemprice {
    width:100%;
    margin:0;
    padding:7px;
    font-size:15px;
    font-weight:700;
    margin-left:-1.5%;
    background:#DAA520;
    
}

.itemlist form.featureditemform {
    margin:0 ;
    width:100%;
    margin-left:-1.5%;
}
.itemlist form input.addedtoorder, .itemlist form input.addtoorder {
    margin:0;
    padding:5px;
    width:100%;
    background:#27c2fd;
    color:#000;
    
}

.itemlist form input.addedtoorder, .itemlist form input.addtoorder:hover {
    background: #2aaddf;
color:#fff;
    
}





				

@media screen and (max-width: 900px){
}

@media only screen and (max-width: 780px) {
		.bb-item h2 {
			font-size:1em;
			text-align:right;
			margin-right:10px;
			text-decoration:none;
		}
		
			.itemlist {
        width:98%;
     margin:0 1.4%;
    border-bottom:1px solid grey;
    height:auto;
    
}
		

		}	
		
		

@media only screen and (max-width: 480px) {
	.menu-panel,
	.content {
		font-size: 90%;
	}
	
	.site-content{
width:100%;
margin:0;
padding:0;
margin-top:-40px;
}
	
	.bb-item h2 {
			text-align:center;
			font-size:1.5em;
						
		}
		
		.bb-item h2 span{
		text-align:center;
		}
		
	.itemlist {
     width:98%;
   margin:0 1.4%;
    border-bottom:1px solid grey;
    
}	

.him2items tr h2{
    padding:0;
    margin:0;
    color:#000;
    font-size:15px;
    font-weight:700;
    border:none;
    padding:5px 0;
}

.him2items .pricewidth h2{ 
    padding:5px;
    width:65px;
    text-align:center;
    clear:both;
}

.him2items tr td.itemdesc p {
    margin-left:0px ;
    }


.him2items .itemmsg p span{
    margin-left:0;
    font-size:12px;
}

.him2items form input.addtoorder{
        width:185px;
        font-size:14px;
        margin:5px;
        border:2px solid #000;
        color:#000;
        cursor:pointer;
    }
    
       .him2items form input.addedtoorder,.him2items form input.addtoorder:hover{
        width:85px;
        text-align:center;
        font-size:14px;
        padding:6px;
        margin:5px;
         border:2px solid #000;
        }
    

}
